在wine下安装QQ2010出现的问题‵‵ 求高手指教

为当前最终发行版之前的所有版本提供支持
回复
头像
hualy.shao
帖子: 17
注册时间: 2010-12-02 11:10
送出感谢: 0
接收感谢: 0
联系:

在wine下安装QQ2010出现的问题‵‵ 求高手指教

#1

帖子 hualy.shao » 2010-12-26 9:02

在双击QQ2010时 出现以下提示
Archive: /home/hualy/下载/QQ2010SP3.1.exe
[/home/hualy/下载/QQ2010SP3.1.exe]
End-of-central-directory signature not found. Either this file is not
a zipfile, or it constitutes one disk of a multi-part archive. In the
latter case the central directory and zipfile comment will be found on
the last disk(s) of this archive.
zipinfo: cannot find zipfile directory in one of /home/hualy/下载/QQ2010SP3.1.exe or
/home/hualy/下载/QQ2010SP3.1.exe.zip, and cannot find /home/hualy/下载/QQ2010SP3.1.exe.ZIP, period.
谁知道怎么回事 指点下 谢谢 :em03
我用一麻袋的钱上大学,换了一麻袋书;
毕业了,用这些书换钱,却买不起一个麻袋!
头像
wlzyan
帖子: 504
注册时间: 2008-08-16 15:09
来自: 没有海一样的胸怀,哪能有海一样的事业.
送出感谢: 0
接收感谢: 0

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#2

帖子 wlzyan » 2010-12-26 9:11

双击?是用wine打开的么.

看提示是找不到文件。

具体的我也不清楚,我参考网上教程一次搞定.
只有零售才能产生利润,其它都是成本.
ocnzhao
帖子: 65
注册时间: 2008-12-14 11:47
送出感谢: 0
接收感谢: 0
联系:

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#3

帖子 ocnzhao » 2010-12-26 10:46

右键菜单,然后使用wine打开那项
头像
Ubuntu与Linux
帖子: 1211
注册时间: 2010-06-09 19:57
送出感谢: 2 次
接收感谢: 9 次

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#4

帖子 Ubuntu与Linux » 2010-12-26 13:16

lz是要解压缩啊
头像
hualy.shao
帖子: 17
注册时间: 2010-12-02 11:10
送出感谢: 0
接收感谢: 0
联系:

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#5

帖子 hualy.shao » 2010-12-26 15:16

我用wine打开的时候显示的时
The file '/home/hualy/下载/QQ2010.exe' is not marked as executable. If this was downloaded or copied from an untrusted source, it may be dangerous to run. For more details, read about the executable bit.
还望你能指教‵‵ :em20
我用一麻袋的钱上大学,换了一麻袋书;
毕业了,用这些书换钱,却买不起一个麻袋!
头像
weatny
帖子: 67
注册时间: 2010-12-26 17:32
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#6

帖子 weatny » 2010-12-27 7:17

现在 qq for linux 更新了
你可以直接下载linuxqq 试试 ..官网上的tar.gz包更新了
我用了一下 好友列表可以下载完全了
好像也可以传送文件了
要是只是用qq聊天的话 我感觉更新过后的linuxqq够用了
话说TX这次更新linuxqq很低调 所以大家都不知道
正在逐步向Linux过渡,大家多多帮助

Ubuntu 10.04 LTS 使用中
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#7

帖子 Sunmover » 2010-12-27 14:50

weatny 写了:现在 qq for linux 更新了
你可以直接下载linuxqq 试试 ..官网上的tar.gz包更新了
我用了一下 好友列表可以下载完全了
好像也可以传送文件了
要是只是用qq聊天的话 我感觉更新过后的linuxqq够用了
话说TX这次更新linuxqq很低调 所以大家都不知道
是吗?
http://im.qq.com/qq/linux/
还是1.0 beta1诶。。。

没有语音和视频QQ客户端有何卖点?
头像
weatny
帖子: 67
注册时间: 2010-12-26 17:32
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#8

帖子 weatny » 2010-12-27 14:57

Sunmover 写了:
weatny 写了:现在 qq for linux 更新了
你可以直接下载linuxqq 试试 ..官网上的tar.gz包更新了
我用了一下 好友列表可以下载完全了
好像也可以传送文件了
要是只是用qq聊天的话 我感觉更新过后的linuxqq够用了
话说TX这次更新linuxqq很低调 所以大家都不知道
是吗?
http://im.qq.com/qq/linux/
还是1.0 beta1诶。。。

没有语音和视频QQ客户端有何卖点?
你不用一下怎么知道,虽然版本号没变 但是内容确实是变了不少 ,至少好友列表下载完全了,比起以前 好友列表只有十几个人好多了吧。。
我用QQ只是用它联系好友还有同学什么的 ,我不追求语音聊天什么的,所以这次更新对我来说基本够用了,
如果您想要更加先进的功能的话,还请另外找替代方案。
我也是说了 基本功能够用了 对于只要聊天的人 这样还不够用吗?因此我才对楼主推荐 我觉得楼主也是要那种 有聊天就够了的人吧
正在逐步向Linux过渡,大家多多帮助

Ubuntu 10.04 LTS 使用中
头像
Sunmover
帖子: 2339
注册时间: 2010-05-24 13:02
来自: 星城长沙
送出感谢: 0
接收感谢: 4 次

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#9

帖子 Sunmover » 2010-12-27 15:21

weatny 写了: 你不用一下怎么知道,虽然版本号没变 但是内容确实是变了不少 ,至少好友列表下载完全了,比起以前 好友列表只有十几个人好多了吧。。
就是原来的版本,多登陆几次列表也会全的,你不知道?
如果您想要更加先进的功能的话,还请另外找替代方案。
如你所描述的QQ4Lin直接用web2.qq.com就OK了,有必要装个客户端么?客户端比网页的多了什么功能?
头像
Beanz
帖子: 53
注册时间: 2009-03-27 8:11
送出感谢: 0
接收感谢: 0

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#10

帖子 Beanz » 2010-12-27 19:28

hualy.shao 写了:我用wine打开的时候显示的时
The file '/home/hualy/下载/QQ2010.exe' is not marked as executable. If this was downloaded or copied from an untrusted source, it may be dangerous to run. For more details, read about the executable bit.
还望你能指教‵‵ :em20
右键QQ2010.exe,选属性(Properties)——权限(Permissions),在下面的allow executing file as a program(允许以程序执行该文件)前面的方框上打上对钩。
或者在终端打开QQ2010.exe所在目录,输入

代码: 全选

chmod +x QQ2010.exe

再用wine打开QQ2010.exe即可。
但是我从来没有成功的wine出来官方的qq2010.我现在用的是精简版的.
DELL 1310
Intel Core2 T5670+1G Memory+160G Hard Disk+Intel X3100
Ubuntu Only!
ufoian
帖子: 38
注册时间: 2010-01-04 17:44
送出感谢: 0
接收感谢: 0

Re: 在wine下安装QQ2010出现的问题‵‵ 求高手指教

#11

帖子 ufoian » 2010-12-27 20:18

打击一下楼主,wine下面的东西都不大好用。如果非要用还是用 乐其 安装吧,那个是最稳定的,不过也有问题,可百度。
回复

回到 “老旧版本支持”